=== debian/control ===
Source: ros-melodic-opt-camera
Section: misc
Priority: optional
Maintainer: Kei Okada <k-okada@jsk.t.u-tokyo.ac.jp>
Build-Depends: debhelper (>= 9.0.0), ros-melodic-camera-calibration-parsers, ros-melodic-catkin, ros-melodic-compressed-image-transport, ros-melodic-cv-bridge, ros-melodic-dynamic-reconfigure, ros-melodic-image-proc, ros-melodic-roslang, ros-melodic-rospack, ros-melodic-sensor-msgs
Homepage: http://ros.org/wiki/opt_camera
Standards-Version: 3.9.2

Package: ros-melodic-opt-camera
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, ros-melodic-camera-calibration-parsers, ros-melodic-compressed-image-transport, ros-melodic-cv-bridge, ros-melodic-dynamic-reconfigure, ros-melodic-image-proc, ros-melodic-rospack, ros-melodic-sensor-msgs
Description: opt_camera
